/*
 Theme Name:     Divi EireLux Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi EireLux Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.et_fixed_nav #et-top-navigation {
	float: left;
	transition: none;
	margin-left: -30px;
}

#top-menu li.menu-item-type-custom  {
	-moz-box-shadow:inset 0px 39px 11px -26px #ad7b4f;
	-webkit-box-shadow:inset 0px 39px 11px -26px #ad7b4f;
	box-shadow:inset 0px 39px 11px -26px #ad7b4f;
	background-color:#ccb29b;
	border:1px solid #b2b8ad;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:13px;
	font-weight:bold;
	padding:6px 12px;
	text-decoration:none;
	text-shadow:0px 1px 0px #575652;
	height: 28px;
	margin-bottom: 25px;
	margin-right: -10px;
}

#top-menu li.menu-item-type-custom a {
	color:#ffffff;
	text-decoration:none;
	text-shadow:0px 1px 0px #575652;
}

#top-menu li.menu-item-type-custom:hover {
	background-color:#ebd9ca;
}

#top-menu li ul.sub-menu {
	top: 28px;
	left: 0px;
}

#top-menu li ul.sub-menu li a {
	color: #ae2a24;
	text-decoration:none;
	text-shadow:none;
}

.et-fixed-header #top-menu li ul.sub-menu li a {
	color: #ae2a24;
	text-decoration:none;
	text-shadow:none;
}

        

